## node-minimatch 0.2.0

=== debian/changelog ===
node-minimatch (0.2.0-1) unstable; urgency=low

  * Initial release (Closes: #664143)

 -- Jérémy Lal <kapouer@melix.org>  Sat, 17 Mar 2012 23:33:28 +0100
