=== debian/control ===
Source: node-minimatch
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8.0.0)
 , dh-buildinfo
Standards-Version: 3.9.3
Homepage: https://github.com/isaacs/minimatch
Vcs-Git: git://git.debian.org/collab-maint/node-minimatch.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-minimatch.git;a=summary

Package: node-minimatch
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-lru-cache
Description: Convert glob expressions into Javascript RegExp objects
 A pure javascript, not strictly compatible, implementation of fnmatch/glob.
 Supports negation, comment, double-star, brace expansion.
