=== debian/watch ===
version=3
opts=downloadurlmangle=s/.*v(.*)/http\:\/\/registry\.npmjs\.org\/minimatch\/-\/minimatch\-$1\.tgz/,\
filenamemangle=s/.*v(.*)$/minimatch-$1\.tar\.gz/ \
https://github.com/isaacs/minimatch/tags .*/tarball/v([\d.-]+)
