## node-minimatch 0.2.11

=== debian/changelog ===
node-minimatch (0.2.11-1) experimental; urgency=low

  * Upstream update.
  * Add dependency on node-sigmund.
  * Tighten dependency on node-lru-cache >= 2.
  * Use github url in watch file.

 -- Jérémy Lal <kapouer@melix.org>  Sat, 23 Mar 2013 09:48:02 +0100
