=== debian/control ===
--- 
+++ 
@@ -9,15 +9,17 @@
 Standards-Version: 3.9.3
 Homepage: https://github.com/isaacs/minimatch
 Vcs-Git: git://git.debian.org/collab-maint/node-minimatch.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/node-minimatch.git;a=summary
+Vcs-Browser: http://git.debian.org/?p=collab-maint/node-minimatch.git
 
 Package: node-minimatch
 Architecture: all
 Depends:
  ${misc:Depends}
  , nodejs
- , node-lru-cache
-Description: Convert glob expressions into Javascript RegExp objects
+ , node-lru-cache (>= 2)
+ , node-sigmund
+Description: Convert glob expressions into RegExp objects for Node.js
  A pure javascript, not strictly compatible, implementation of fnmatch/glob.
  Supports negation, comment, double-star, brace expansion.
-
+ .
+ Node.js is an event-based server-side javascript engine.
