## node-minimatch 0.2.12

=== debian/changelog ===
node-minimatch (0.2.12-1) unstable; urgency=low

  * Upstream update
  * control:
    + canonicalize Vcs fields
    + Standards-Version 3.9.4

 -- Jérémy Lal <kapouer@melix.org>  Thu, 15 Aug 2013 15:58:52 +0200
