## node-minimatch 1.0.0

=== debian/changelog ===
node-minimatch (1.0.0-1) unstable; urgency=medium

  * Standards-Version: 3.9.5
  * Move to pkg-javascript
  * Imported Upstream version 1.0.0

 -- Jérémy Lal <kapouer@melix.org>  Tue, 29 Jul 2014 02:16:43 +0200
