=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-minimatch-$1.tar.gz/ \
https://github.com/isaacs/minimatch/tags .*/archive/v?([\d\.]+).tar.gz
