## node-minimatch 3.0.3

=== debian/changelog ===
node-minimatch (3.0.3-1) unstable; urgency=medium

  * New upstream version 3.0.3 (Closes: #843087)
  * License switch to ISC
  * Standards-Version 3.9.8
  * Secure Vcs url
  * Depends only on node-brace-expansion
  * Bump debhelper to 9
  * autopkgtest
  * Patch to run tests using old tap

 -- Jérémy Lal <kapouer@melix.org>  Fri, 04 Nov 2016 00:35:44 +0100
