=== debian/control ===
Source: node-minimatch
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 9.0.0)
 , dh-buildinfo
Standards-Version: 3.9.8
Homepage: https://github.com/isaacs/minimatch
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-minimatch.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/node-minimatch.git
Testsuite: autopkgtest

Package: node-minimatch
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-brace-expansion
Description: Convert glob expressions into RegExp objects for Node.js
 A pure javascript, not strictly compatible, implementation of fnmatch/glob.
 Supports negation, comment, double-star, brace expansion.
 .
 Node.js is an event-based server-side javascript engine.
