## node-minimatch 3.0.4

=== debian/changelog ===
node-minimatch (3.0.4-3+deb10u1) buster-security; urgency=high

  * Non-maintainer upload by the LTS Security Team.
  * CVE-2022-3517: Regular Expression Denial of Service (ReDoS) when calling
    the braceExpand function with specific arguments.

 -- Guilhem Moulin <guilhem@debian.org>  Sun, 15 Jan 2023 12:31:08 +0100

node-minimatch (3.0.4-3) unstable; urgency=medium

  * Team upload
  * set section to javascript
  * Bump policy (no changes)
  * Upload to unstable

 -- Bastien Roucariès <rouca@debian.org>  Thu, 24 Aug 2017 23:47:29 +0200

node-minimatch (3.0.4-2) experimental; urgency=medium

  * Team upload
  * Install package.json
  * Install under /usr/lib/nodejs/minimatch
    instead of /usr/lib/nodejs.
  * Update copyright

 -- Bastien Roucariès <rouca@debian.org>  Sun, 13 Aug 2017 23:36:59 +0200

node-minimatch (3.0.4-1) unstable; urgency=medium

  [ Pirate Praveen ]
  * Team upload
  * New upstream release

  [ Bastien Roucariès ]
  * Bump policy no change
  * Bump compat
  * Enable testsuite
  * Run autopkgtest suite in isolation

 -- Bastien Roucariès <rouca@debian.org>  Sun, 13 Aug 2017 22:44:56 +0200
