## node-minimatch 3.0.4%2B~3.0.3

=== debian/changelog ===
node-minimatch (3.0.4+~3.0.3-1+deb11u2) bullseye; urgency=medium

  * Team upload
  * Fix regression in CVE-2022-3517 patch

 -- Yadd <yadd@debian.org>  Tue, 29 Nov 2022 11:09:56 +0100

node-minimatch (3.0.4+~3.0.3-1+deb11u1) bullseye; urgency=medium

  * Team upload
  * Improve redos protection (Closes: CVE-2022-3517)

 -- Yadd <yadd@debian.org>  Thu, 20 Oct 2022 17:18:50 +0200

node-minimatch (3.0.4+~3.0.3-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * Embed @types/minimatch and repack
  * Add a break against node-typescript-types < 20201105-1~

 -- Xavier Guimard <yadd@debian.org>  Thu, 05 Nov 2020 11:07:32 +0100

node-minimatch (3.0.4-4) unstable; urgency=medium

  * Team upload
  [ Jelmer Vernooĳ ]
  * Remove unnecessary 'Testsuite: autopkgtest' header.
  * Use secure copyright file specification URI.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 12
  * Update VCS fields to salsa
  * Use pkg-js-tools auto test & install
  * Update copyright
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata

 -- Xavier Guimard <yadd@debian.org>  Thu, 19 Mar 2020 18:40:50 +0100
