## node-minimatch 3.0.4+~3.0.3

=== debian/control ===
Source: node-minimatch
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends: debhelper-compat (= 13)
 , node-brace-expansion (>= 1.1.7)
 , node-tap (>= 8.0)
 , dh-sequence-nodejs
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-minimatch
Vcs-Git: https://salsa.debian.org/js-team/node-minimatch.git
Homepage: https://github.com/isaacs/minimatch
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-minimatch
Architecture: all
Depends: ${misc:Depends}
 , node-brace-expansion (>= 1.1.7)
 , nodejs
Provides: ${nodejs:Provides}
Breaks: node-typescript-types (<< 20201105-1~)
Description: Convert glob expressions into RegExp objects for Node.js
 A pure javascript, not strictly compatible, implementation of fnmatch/glob.
 Supports negation, comment, double-star, brace expansion.
 .
 Node.js is an event-based server-side javascript engine.
