## node-minimatch 3.1.1+~3.0.5

=== debian/changelog ===
node-minimatch (3.1.1+~3.0.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.1.1+~3.0.5

 -- Yadd <yadd@debian.org>  Sun, 13 Feb 2022 16:06:12 +0100

node-minimatch (3.0.5+~3.0.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.0.5+~3.0.5

 -- Yadd <yadd@debian.org>  Wed, 09 Feb 2022 17:06:14 +0100

node-minimatch (3.0.4+~3.0.5-1) unstable; urgency=medium

  [ Yadd ]
  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch.

  [ Yadd ]
  * Add ctype=nodejs to component(s)
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Mark test dependencies with <!nocheck>
  * New upstream version 3.0.4+~3.0.5

 -- Yadd <yadd@debian.org>  Fri, 31 Dec 2021 15:47:57 +0100
