=== debian/control ===
Source: node-minimatch
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-brace-expansion <!nocheck>
 , node-tap <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-minimatch
Vcs-Git: https://salsa.debian.org/js-team/node-minimatch.git
Homepage: https://github.com/isaacs/minimatch
Rules-Requires-Root: no

Package: node-minimatch
Architecture: all
Depends: ${misc:Depends}
 , node-brace-expansion
Breaks: node-typescript-types (<< 20201105-1~)
Provides: ${nodejs:Provides}
Description: Convert glob expressions into RegExp objects for Node.js
 A pure javascript, not strictly compatible, implementation of fnmatch/glob.
 Supports negation, comment, double-star, brace expansion.
 .
 Node.js is an event-based server-side javascript engine.
