## node-minimatch 5.1.0+~3.0.5

=== debian/changelog ===
node-minimatch (5.1.0+~3.0.5-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 5.1.0+~3.0.5

 -- Yadd <yadd@debian.org>  Wed, 18 May 2022 11:35:28 +0200

node-minimatch (5.0.0+~3.0.5-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests
  * Update test for tap >= 15:
    - drop patch
    - require node-tap >= 15

 -- Yadd <yadd@debian.org>  Mon, 04 Apr 2022 12:39:47 +0200

node-minimatch (5.0.0+~3.0.5-1) experimental; urgency=medium

  * Team upload
  * New upstream version 5.0.0+~3.0.5
  * Update test patch

 -- Yadd <yadd@debian.org>  Thu, 17 Feb 2022 10:56:14 +0100
