## node-minimatch 5.1.1+~5.1.2

=== debian/changelog ===
node-minimatch (5.1.1+~5.1.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 5.1.1+~5.1.2

 -- Yadd <yadd@debian.org>  Wed, 30 Nov 2022 15:47:33 +0100
