=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , node-brace-expansion <!nocheck>
- , node-tap <!nocheck>
-Standards-Version: 4.6.0
+ , node-tap (>= 15) <!nocheck>
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-minimatch
 Vcs-Git: https://salsa.debian.org/js-team/node-minimatch.git
 Homepage: https://github.com/isaacs/minimatch
