=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-minimatch-$1/ \
https://github.com/isaacs/minimatch/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,ctype=nodejs,component=types-minimatch,pgpmode=none" \
 https://registry.npmjs.org/@types/minimatch https://registry.npmjs.org/@types/minimatch/-/minimatch-([\d\.]+)@ARCHIVE_EXT@ group
