## node-minimatch 9.0.3

=== debian/changelog ===
node-minimatch (9.0.3-6) unstable; urgency=medium

  [ Yadd ]
  * Team upload
  * Add "Multi-Arch: foreign" (Closes: #1080093)

 -- Jérémy Lal <kapouer@melix.org>  Wed, 21 May 2025 11:42:48 +0200

node-minimatch (9.0.3-5) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.0
  * Build bundled version (Closes: #1079833)

 -- Yadd <yadd@debian.org>  Wed, 28 Aug 2024 12:39:36 +0200

node-minimatch (9.0.3-4) unstable; urgency=medium

  * Team upload
  * Source-only upload

 -- Yadd <yadd@debian.org>  Thu, 12 Oct 2023 14:28:56 +0400

node-minimatch (9.0.3-3) unstable; urgency=medium

  * Team upload
  * ts-node is required for nocheck profile
  * binary upload to break circular dependency. Closes: #1052707.

 -- Jérémy Lal <kapouer@melix.org>  Tue, 26 Sep 2023 17:26:15 +0200

node-minimatch (9.0.3-2) unstable; urgency=medium

  * Team upload
  * Indicate that version 9 breaks node-glob <8.0.3+~cs8.4.15-2~
  * Back to unstable

 -- Yadd <yadd@debian.org>  Mon, 25 Sep 2023 07:23:16 +0400

node-minimatch (9.0.3-1) experimental; urgency=medium

  * Team upload
  * Update standards version to 4.6.2, no changes needed.
  * Drop component @types/minimatch
  * New upstream version 9.0.3 (Closes: #1052428)
  * Build with tsc
  * Add patch to keep default export in CJS files (avoid too many regressions)

 -- Yadd <yadd@debian.org>  Fri, 22 Sep 2023 07:06:58 +0400
