=== debian/control ===
--- 
+++ 
@@ -7,8 +7,14 @@
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , node-brace-expansion <!nocheck>
+ , node-rollup-plugin-commonjs
+ , node-rollup-plugin-node-resolve
+ , node-rollup-plugin-terser
  , node-tap (>= 15) <!nocheck>
-Standards-Version: 4.6.1
+ , node-types-brace-expansion
+ , rollup
+ , ts-node
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-minimatch
 Vcs-Git: https://salsa.debian.org/js-team/node-minimatch.git
 Homepage: https://github.com/isaacs/minimatch
@@ -19,7 +25,9 @@
 Depends: ${misc:Depends}
  , node-brace-expansion
 Breaks: node-typescript-types (<< 20201105-1~)
+ , node-glob (<< 8.0.3+~cs8.4.15-2~)
 Provides: ${nodejs:Provides}
+Multi-Arch: foreign
 Description: Convert glob expressions into RegExp objects for Node.js
  A pure javascript, not strictly compatible, implementation of fnmatch/glob.
  Supports negation, comment, double-star, brace expansion.
