=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-minimatch-$1/ \
https://github.com/isaacs/minimatch/tags .*/archive/.*/v?([\d\.]+).tar.gz
